| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.SourceLanguage

Methods
get_escape_char()
get_mime_types()
get_name()
get_section()
get_style_scheme()
get_tag_default_style()
get_tag_style()
get_tags()
set_mime_types()
set_tag_style()

GTK2.SourceIter()->forward_search() | GTK2.SourceLanguage()->get_escape_char()

# Class GTK2.SourceLanguage

Inherit Object

  inherit G.Object : Object